<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="6286" subPointId="0" userId="37933EEB-BBFA-4D08-85D3-FB9A9055B2B0" date="2023-12-24 14:14:26" timeDiffer="0">
  <longitude>125.396873</longitude>
  <latitude>43.849503</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_odd_1703398440334_1.jpg</imageName>
  <cName>电梯电视设备照4</cName>
  <address>中国吉林省长春市二道区会展大街</address>
  <locationDescribe>在北海公园附近</locationDescribe>
  <currentTime>1703398465560</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231224/1703398465560.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>